<?php

/**
 *
 * Initialisation of the mobile application
 * USE ONLY ON MOBILE
 *
 * @author flabadens
 * @version 1.0
 *
 */

if ($versionmobile){
    include_once("../config.php3");
    $RACINE_DIR="../";
    $CORE = "CORE/";
}
else {
    include_once("config.php3");
    $RACINE_DIR="";
}

include_once($RACINE_DIR.$MOBILE_DIR."configMobile.php3");
include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."bib_generic.php3");
include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."bib_showGames.php3");
include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."bib_curl.php3");


// init $sess var
$sess = open_page($sessid);
$sess->save();

?>

